Subject: Re: pwd command
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 10:39:44 +0200

shell-utils.. also i think you should get the fileutils too acording to
your last post in the list :)

[email-masked] wrote:
> 
> Anyone know which package contains 'pwd'?
> 
> thanks
> 
> matt
> 
> **************************************************************************
> Privileged, confidential and/or copyright information may be contained in
> this e-mail. This e-mail is for the use only of the intended addressee. If
> you are not the intended addressee, or the person responsible for
> delivering it to the intended addressee, you may not copy, forward,
> disclose or otherwise use it or any part of it in any way whatsoever. To do
> so is prohibited and may be unlawful.
> If you receive this e-mail by mistake please advise the sender immediately
> by using the reply facility in your e-mail software.
> 
> Bull Information Systems Limited may monitor the content of e-mails sent
> and received via its network for the purposes of ensuring compliance with
> its policies and procedures.
> 
> This message is subject to and does not create or vary any contractual
> relationship between Bull Information Systems Limited and you.
> 
> Bull Information Systems Limited. Registered Office: Computer House, Great
> West Road, Brentford, Middlesex TW8 9DH. Registered in England.
> Registration Number: 2017873
> 
> Thank you.
> **************************************************************************
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/